
typo3.org and community tools - Feature # 54426

Major Feature # 54290 (Accepted): Distributions

Status: Accepted Priority: Should have
Author: Philipp Gampe Category: [FOR] TER 
Created: 2013-12-15 Assigned To:
Updated: 2014-05-05 Due date:
Subject: Render Preview Images
Description

Each distribution comes with a small and a large image. Show the small one in the overview and the large one in the detail view.

http://wiki.typo3.org/Blueprints/DistributionManagement

It should work the same way as showing the extension icon, however jpeg must be allowed on top of gif and png.

History
#1 - 2013-12-15 11:20 - Philipp Gampe
- Tracker changed from Bug to Feature

#2 - 2014-01-21 13:23 - Christian Zenker
- Target version deleted (TER Code Sprint 2013)

#3 - 2014-05-04 17:24 - Kay Strobach

shouldn't we allow this for normal extensions as well?
I would like to have this in, because sometimes this makes it easier to get a first impression of the content of the extension.

#4 - 2014-05-05 14:44 - Philipp Gampe

As we need to check whether images are there at all, we can just display them even for "normal" Extensions. I would implement it that way.
